<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Galates 2 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="GL.html">Bible de Jésus-Christ</a><a class="location" href="GL.html">Galates 2</a><a class="prev" href="GL1.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="GL3.html">&gt;</a>
</div></div>
<div class="section chapter GL GL2 fra_bjc fra" dir="ltr" lang="fr" data-id="GL2" data-nextid="GL3" data-previd="GL1">
<div class="c">2</div>
<div class="p">
		<div class="s">Paulos (Paul), Barnabas et Titos (Tite) à Yeroushalaim (Jérusalem)</div>
		<span class="v-num v-1">1&nbsp;</span><span id="GL2_1" class="v GL2_1" data-id="GL2_1">Raison pour laquelle, 14 ans après, je montai de nouveau à Yeroushalaim<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> avec Barnabas et je pris aussi avec moi Titos.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="GL2_2" class="v GL2_2" data-id="GL2_2">Et ce fut d'après une révélation que j'y montai. Je leur exposai l'Évangile que je prêche parmi les nations, en particulier à ceux qui sont les plus considérés, afin de ne pas courir ou avoir couru en vain.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="GL2_3" class="v GL2_3" data-id="GL2_3">Mais Titos, qui était avec moi et qui est grec, n'a même pas été contraint de se faire circoncire.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="GL2_4" class="v GL2_4" data-id="GL2_4">Et cela à cause des faux frères qui s'étaient furtivement introduits et glissés parmi nous pour épier la liberté que nous avons en Yéhoshoua Mashiah, afin de nous réduire en esclavage<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="GL2_5" class="v GL2_5" data-id="GL2_5">À ces gens-là nous n'avons pas cédé un seul instant, nous ne nous sommes pas soumis, afin que la vérité de l'Évangile soit maintenue parmi vous.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="GL2_6" class="v GL2_6" data-id="GL2_6">Et je ne suis différent en rien de ceux qui sont les plus estimés, ce qu'ils étaient autrefois m'importe peu, Elohîm n'a pas égard à l'apparence extérieure de l'homme, car ceux qui sont en estime ne m'ont rien communiqué de plus.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="GL2_7" class="v GL2_7" data-id="GL2_7">Mais au contraire, voyant que l'Évangile m'avait été confié pour l'incirconcision, comme à Petros pour la circoncision,</span>

		<span class="v-num v-8">8&nbsp;</span><span id="GL2_8" class="v GL2_8" data-id="GL2_8">car celui qui a agi puissamment en Petros pour l’apostolat de la circoncision, a aussi agi puissamment en moi pour les nations.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="GL2_9" class="v GL2_9" data-id="GL2_9">Yaacov, Kephas et Yohanan, qui paraissaient être des colonnes, ayant reconnu la grâce que j'avais reçue, me donnèrent, à moi et à Barnabas, la main d'association, afin que nous allions, nous vers les nations, et eux vers la circoncision.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="GL2_10" class="v GL2_10" data-id="GL2_10">Nous devions seulement nous souvenir des pauvres, ce que j'ai eu bien soin de faire.</span>

		<div class="s">Paulos (Paul) reprend Petros (Pierre) à Antioche</div>
		<span class="v-num v-11">11&nbsp;</span><span id="GL2_11" class="v GL2_11" data-id="GL2_11">Mais lorsque Petros vint à Antioche, je lui résistai en face parce qu’il était condamné<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="GL2_12" class="v GL2_12" data-id="GL2_12">Car, avant l'arrivée de quelques personnes envoyées par Yaacov, il mangeait avec les gens des nations, mais quand elles furent venues, il se cacha et se sépara d'eux, craignant ceux de la circoncision.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="GL2_13" class="v GL2_13" data-id="GL2_13">Les autres Juifs aussi agirent d'une manière hypocrite avec lui, de sorte que Barnabas même fut entraîné par leur hypocrisie<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="GL2_14" class="v GL2_14" data-id="GL2_14">Mais, quand je vis qu'ils ne marchaient pas dans le droit chemin selon la vérité de l'Évangile, je dis à Petros, devant tous : Si toi qui es Juif, tu vis à la manière des nations et non à la manière des Juifs, pourquoi contrains-tu les nations à judaïser ?</span>

		<div class="s">La justification par la foi en Yéhoshoua Mashiah (Jésus-Christ)</div>
		<span class="v-num v-15">15&nbsp;</span><span id="GL2_15" class="v GL2_15" data-id="GL2_15">Nous qui sommes juifs de naissance, et non pas pécheurs d'entre les nations,</span>

		<span class="v-num v-16">16&nbsp;</span><span id="GL2_16" class="v GL2_16" data-id="GL2_16">sachant que l'être humain n'est pas justifié en vertu des œuvres de la torah, mais par le moyen de la foi en Yéhoshoua Mashiah<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span>, nous aussi nous avons cru en Yéhoshoua Mashiah, afin que nous soyons justifiés par la foi en Mashiah et non pas par les œuvres de la torah, parce qu'aucune chair ne sera justifiée par les œuvres de la torah.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="GL2_17" class="v GL2_17" data-id="GL2_17">Or si en cherchant à être justifiés par Mashiah, nous sommes aussi trouvés pécheurs, alors Mashiah est-il serviteur du péché ? Que cela n'arrive jamais !</span>

		<span class="v-num v-18">18&nbsp;</span><span id="GL2_18" class="v GL2_18" data-id="GL2_18">Car si je rebâtis les choses que j'ai renversées, je montre que je suis moi-même un transgresseur.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="GL2_19" class="v GL2_19" data-id="GL2_19">Car c'est au moyen de la torah que je suis mort à la torah, afin de vivre pour Elohîm.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="GL2_20" class="v GL2_20" data-id="GL2_20">Et je suis crucifié avec Mashiah. Et si je vis, ce n'est plus moi qui vis, mais c'est Mashiah qui vit en moi. Si je vis maintenant dans la chair, je vis dans la foi au Fils d'Elohîm qui m'a aimé et qui s'est livré lui-même pour moi.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="GL2_21" class="v GL2_21" data-id="GL2_21">Je n'anéantis pas la grâce d'Elohîm, car si la justice est par le moyen de la torah, Mashiah est donc mort inutilement.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">2:1</a><span class="text">La grande assemblée de Yeroushalaim (Jérusalem). Voir Ac. 15.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">2:4</a><span class="text">Voir 2 Co. 11:20 ; Ro. 8:15.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">2:11</a><span class="text">« Trouver une faute », « blâmer », « accuser », « condamner ».</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">2:13</a><span class="text">Le rôle d'un joueur de théâtre.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">2:16</a><span class="text">La justification. Voir Ro. 5:1.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="GL1.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="GL3.html">&gt;</a>
</div></div>
</body>
</html>